<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Medijski strežnik" compressed="true">
   <topicref FeatureID="-1" href="MEDIA_SERVER.html" navtitle="Medijski strežnik"/>
   <topicref FeatureID="-1" href="BEFORE_USING_MEDIA_SERVER.html" navtitle="Pred uporabo medijskega strežnika"/>
   <topicref FeatureID="-1" href="TO_SET_YOUR_PHONE_AS_A_MEDIA_SERVER.html" navtitle="Nastavljanje telefona kot medijskega strežnika"/>
   <topicref FeatureID="-1" href="TO_USE_MEDIA_SERVER.html" navtitle="Uporaba medijskega strežnika"/>
</topics>